Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 272501 - Review Request: python-bsddb3 - Python interface for BerkeleyDB 3.x and 4.x
Summary: Review Request: python-bsddb3 - Python interface for BerkeleyDB 3.x and 4.x
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-08-31 17:33 UTC by Subhodip Biswas
Modified: 2008-01-24 17:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-21 04:02:40 UTC


Attachments (Terms of Use)

Description Subhodip Biswas 2007-08-31 17:33:09 UTC
Spec URL: <http://subhodipbiswas.googlepages.com/python-bsddb3.spec>
SRPM URL: <http://subhodipbiswas.googlepages.com/python-bsddb3-4.5.0-1.src.rpm>
Description: <Berkeley DB is a programmatic toolkit that provides high-performance
built-in database support for desktop and server applications.

The Berkeley DB access methods include B+tree, Extended Linear Hashing,
Fixed and Variable-length records, and Queues. Berkeley DB provides full
transactional support, database recovery, online backups, multi-threaded
and multi-process access, etc.

The Python wrappers allow you to store Python string objects of any
length, keyed either by strings or integers depending on the database
access method. With the use of another module in the package standard
shelve-like functionality is provided allowing you to store any picklable
Python object!>

Comment 1 Subhodip Biswas 2007-09-01 03:28:03 UTC
This is my first package. I need sponser so that i can continue packaging .

Comment 2 Till Maas 2007-09-01 14:15:10 UTC
You need to block FE-NEEDSPONSOR to show that you need a sponsor, also you need
an account in the Fedora Account System, for more details read:
http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored

Comment 3 Ruben Kerkhof 2008-01-20 21:18:29 UTC
Hi Subhodip.

There's already a buildin bsddb driver in Python, according to the website they're the same.
Is there a specific reason you want this package in Fedora?



Comment 4 Subhodip Biswas 2008-01-21 03:59:26 UTC
no specific reason ... just forgot to close this one.. thanx for your concern .


Note You need to log in before you can comment on or make changes to this bug.